[Startup]
EnableLangDlg=N
Product=DCAM-API Drivers for GigE Cameras
ProductVersion=25.12.7073
ProductGUID=35CA8CD4-CA42-4a99-B526-E7C87909CC3C
CompanyName=Hamamatsu Photonics K.K.
CompanyURL=http://www.hamamatsu.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
ScriptDriven=4

[Languages]
Default=0x0409
Supported=0x0409,0x0411
RequireExactLangMatch=0x0404,0x0804
RTLLangs=0x0401,0x040d

[0x0409]
0x0409=English (United States)
0x0411=Japanese
0x0401=Arabic (Saudi Arabia)
0x042d=Basque
0x0402=Bulgarian
0x0403=Catalan
0x0804=Chinese (PRC)
0x0404=Chinese (Taiwan)
0x041a=Croatian
0x0405=Czech
0x0406=Danish
0x0413=Dutch (Netherlands)
0x040b=Finnish
0x0c0c=French (Canada)
0x040c=French (France)
0x0407=German (Germany)
0x0408=Greek
0x040d=Hebrew
0x040e=Hungarian
0x0421=Indonesian
0x0410=Italian (Italy)
0x0412=Korean
0x0414=Norwegian (Bokmal)
0x0415=Polish
0x0416=Portuguese (Brazil)
0x0816=Portuguese (Portugal)
0x0418=Romanian
0x0419=Russian
0x0c1a=Serbian (Cyrillic)
0x041b=Slovak
0x0424=Slovenian
0x040a=Spanish (Traditional Sort)
0x041d=Swedish
0x041e=Thai
0x041f=Turkish
[WINNT_OS_BUILD_NUMBERS]
WINSERVER2019=17763,20280
WIN11=22000,*
WINSERVER2022=20287,*
[ISSetupPrerequisites]
PreReq0=Microsoft Visual C++ 2008 SP1 Redistributable MFC Security Update KB2538243(x86).prq
PreReq1=Microsoft Visual C++ 2008 SP1 Redistributable MFC Security Update KB2538243(x64).prq
PreReq2=Microsoft Visual C++ 2010 SP1 Redistributable Package (x86).prq
PreReq3=Microsoft Visual C++ 2010 SP1 Redistributable Package (x64).prq
PreReq4=Microsoft Visual C++ 2012 Update 4 Redistributable Package (x86).prq
PreReq5=Microsoft Visual C++ 2012 Update 4 Redistributable Package (x64).prq
PreReq6=Microsoft Visual C++ 2013 Update 5 Redistributable Package (x86).prq
PreReq7=Microsoft Visual C++ 2013 Update 5 Redistributable Package (x64).prq

[Setup]
DriverSetup=update.exe
DriverSetupOption=oem usedriverstore
DriverFolder10=Win10X86
DriverFolder10X64=Win10X64
DriverFolder2016SERVER=Win10X86
DriverFolder2016SERVERX64=Win10X64
DriverFolder2019SERVER=Win10X86
DriverFolder2019SERVERX64=Win10X64
DriverFolder11=Win10X86
DriverFolder11X64=Win10X64
DriverFolder2022SERVER=Win10X86
DriverFolder2022SERVERX64=Win10X64